package com.bonus.boot.manager.health.dao;

import com.bonus.boot.manager.basic.entity.PersonnelLibraryBean;
import com.bonus.boot.manager.health.entity.SpecialPositionsBean;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**特殊岗位
 * @author xliu
 * @Data 2023/6/2 9:30
 */
@Mapper
public interface SpecialPositionsDao {

    List<SpecialPositionsBean> getList(SpecialPositionsBean o);

    int addSpecialPost(SpecialPositionsBean o);

    int modifySpecialPost(SpecialPositionsBean o);

    int del(SpecialPositionsBean o);

}
